<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AcctList5>
    <column>bh</column>
    <name>科目号</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
  <AcctList5>
    <column>chart</column>
    <name>科目名称</name>
    <width>170</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
  <AcctList5>
    <column>customer</column>
    <name>客户</name>
    <width>131</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
  <AcctList5>
    <column>bala0</column>
    <name>期初余额</name>
    <width>98</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
  <AcctList5>
    <column>db</column>
    <name>借方</name>
    <width>97</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
  <AcctList5>
    <column>cr</column>
    <name>贷方</name>
    <width>91</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
  <AcctList5>
    <column>bala</column>
    <name>余额</name>
    <width>101</width>
    <visible>true</visible>
    <print>true</print>
  </AcctList5>
</DocumentElement>